uuid:
  -
    value: b35edfb5-7827-48f5-95f4-d5c1ba0ace6a
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:35:17+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '65'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff:
  -
    value: '<script id="cr-init__470bfe5b5125284e" src="https://starling.crowdriff.com/js/crowdriff.js" async></script>'
field_media_gallery: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
